Wireshark-users: [Wireshark-users] Wireshark 1.6 not starting up any more under a PPC G5 compile
I just upgraded via MacPorts to wireshark 1.6 and it no longer starts up. Here's the output of a series of commands I entered in Terminal as well as in a Terminal window under X11 which used to fire up wireshark without any problems:

bash-3.2$ sudo wireshark

(wireshark:62746): Gtk-WARNING **: cannot open display: :0
bash-3.2$
bash-3.2$ echo $DISPLAY
:0
bash-3.2$ xhost +
xhost:  unable to open display ":0"
bash-3.2$ sudo xhost +
xhost:  unable to open display ":0"
bash-3.2$ sudo wireshark

(wireshark:62756): Gtk-WARNING **: cannot open display: :0
bash-3.2$ port -v installed wireshark
The following ports are currently installed:
  wireshark @1.6.0_0 (active) platform='darwin 9' archs='ppc'
wireshark @1.6.0_0+adns+gnutls+ipv6+libgcrypt+libsmi+lua+pcre+rtp platform='darwin 9' archs='ppc'

Both "sudo port -v selfupdate" and "sudo port -v upgrade outdated" commands have already been successfully completed but I'm still getting the above errors.

Any help appreciated.
--
Reality Artisans, Inc.             #   Network Wrangling and Delousing
P.O. Box 565, Gracie Station       #   Apple Certified Consultant
New York, NY 10028-0019            #   Apple Consultants Network member
<http://www.realityartisans.com>   #   Apple Developer Connection member
(212) 369-4876 (Voice) # My PGP public key can be found at <https://keyserver.pgp.com>

Attachment: smime.p7s
Description: S/MIME Cryptographic Signature